Subject: [PATCH 0/3] IOVA allocation improvements for iommu-dma

From: [email-masked] (Joerg Roedel)
Date: Fri, 31 Mar 2017 16:33:29 +0200

On Fri, Mar 31, 2017 at 02:13:13PM +0100, Robin Murphy wrote:
> I was assuming this would go through the IOMMU tree if there were no
> problems and the feedback was good, and that would seem to be the case.
> I'm pleasantly surprised that this series doesn't even conflict at all
> with my other iommu-dma changes already queued - I've just checked that
> it still applies cleanly to the current iommu/next as-is.

Yes, makes sense. Can you please resend it with the review and
tested-tags added? I queue it then.

Thanks,

	Joerg